/*
'-------------------------------------------------

'-------------------------------------------------
*/

html {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4d;
	font-weight: normal;
	line-height: 18px;
}

body {
	background-color: #ffffff;
	background-image: ;
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: top left;
	margin: 0px;
	padding: 0px;



}


#linie1Layer {
	position: absolute;
	left: 280px;
	top: 223px;
	width: 520px;
	height: 1px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #bfd45f;
	z-index: 1;
	visibility: visible;
}



#headerLayer {
	position: absolute;
	left: 17px;
	top: 30px;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	z-index: 0;
	visibility: visible;
}

#containerLayer {
	position: absolute;
	left: 50%;
	top: -10px;
	width: 800px;
	height: auto;
	margin-left: -400px;
	z-index: 1;
	visibility: visible;

}


#headerBild {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 211px;
	height: 140px;
	margin: 0px;
	padding: 0px;
	z-index: 2;
	visibility: visible;
}

#headline {
	position: absolute;
	left: 280px;
	top: 200px;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	font-family: Georgia, serif;
	color: #94308e;
	font-size: 17px;
	letter-spacing: 1px;
	font-weight: bold;
	z-index: 1;
	visibility: visible;
}

#navigationBox {
	position: absolute;
	left:75px;
	top: 260px;
	width: 250px;
	height: 300px;
	color: #ffffff;
	line-height: 22px;
	background-image:none;
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	visibility: visible;
}



#kinderbildLayer {
	position: absolute;
	left: 280px;
	top: 670px;
	width: 520px;
	height: 830px;
	margin: 0px;
	padding: 0px;
	z-index: 0;
	visibility: visible;
}



#contentLayer {
	position: absolute;
	left: 280px;
	top: 250px;
	width: 520px;
	height: auto;
	margin: 0px;
	padding: 0px;
	z-index: 1;
	visibility: visible;
	
}

#contentLayer img {
	border: 0;
}


h1 {
	font-size: 12px;
	color: #94308e;
	font-weight: normal;
	line-height: 15px;
	text-transform: none;
	margin: 0px;
}

h1 {
	font-size: 13px;
	color: #94308e;
	font-weight: normal;
	line-height: 20px;
	text-transform: none;

}

h3 {
	font-size: 12px;
	color: #ffffff;
	font-weight: normal;
	line-height: 15px;
	font-style:italic;
	margin: 0px;
}


/*
'-------------------------------------------------
' Links
'-------------------------------------------------
*/

a { font-size: 13px; color: #942c8e; text-decoration: none; }
a:link {  color: #942c8e; text-decoration: none; }
a:hover { color: #942c8e; text-decoration: none; }
a:active {  color: #BFD45F; text-decoration: none; }
a:visited {   color: #942c8e; text-decoration: none; }
a:visited:hover {  color: #942c8e; text-decoration: none; }
a:visited:active {  color: #942c8e; text-decoration: none; }






/*
'-------------------------------------------------
' Formulare
'-------------------------------------------------
*/

.formTextarea {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
}

.formText {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #ffffff;
 	height: 16px;
 	border-width: 1px;
 	border-style: solid;
 	border-color: #666666;
	vertical-align: middle;
	margin: 1px 0px 1px 0px;
}

.formFile {
	background-color: #ffffff;
 	height: 16px;
 	border-width: 1px;
 	border-style: solid;
 	border-color: #666666;
}

.formSelect {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 	border-width: 1px;
 	border-style: solid;
 	border-color: #666666;
	margin: 1px 0px 1px 0px;
}

.formRadio {
	vertical-align: middle;
}

.formCheckbox {
	width: 18px;
	height: 18px;
	border-width: 0px;
	border-style: solid;
	border-color: #666666;
	vertical-align: middle;
}


/*
'-------------------------------------------------
' Listen
'-------------------------------------------------
*/

ul {
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 14px;
	margin-left: 15px;
	padding: 0px;
}

ul li {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

ul li.zusatzspalteClass {
	font-size: 11px;
	font-weight: normal;
	color: #4c4c4c;
}

ol {
	margin-top: 0px;
	margin-bottom: 14px;
	margin-left: 17px;
	padding: 0px;
}

ol li {
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}

ul.nav1Class {
	list-style-type: none;
	list-style-position: outside;
	width: 100%;
}

li.nav1Class {
	width: 100%;
}

ul.nav2Class {
	list-style-type: none;
	list-style-position: outside;
	width: 100%;
	margin: 0;
}

li.nav2Class {
	width: 100%;
	padding-left: 20px;
}

.contentHead {
	font-size:12px;
	/*font-weight: bold;*/
	color:#94308e;
	line-height: 16px;
}

.contentHead1 {
	font-size:12px;
	/*font-weight: bold;*/
	color:#c2d667;
	line-height: 16px;
}

